<?xml version="1.0" encoding="utf-8"?>
<root>
\\version 3.03
<colours id="Default">
<element id="TitlebarActiveForeColour" bg="105,72,39" />
<element id="TitlebarInactiveForeColour" bg="155,122,89" />
<element id="ApplicationBackColour" bg="255,222,189" />
<element id="WindowBackColour" bg="255,202,169" />
<element id="MenuButton.Default" bg="222,255,222" fg="72,105,72" bdr="222,255,222" />
<element id="MenuButton.Border" bg="222,255,222" />
<element id="MenuBar.Default" bg="255,222,189" fg="155,122,89" />
<element id="MenuBarSeparator" bg="212,212,245" />
<element id="Menu.ParentItem.Highlight" bg="222,255,222" fg="72,105,72" />
<element id="Menu.ParentItem.Pressed" bg="222,255,222" fg="72,105,72" />
<element id="Menu.DropDown.Default" bg="222,255,222" fg="33,66,33" bdr="182,215,182" />
<element id="Menu.DropDown.Highlight" bg="255,222,255" bdr="255,202,255" />
<element id="Menu.DropDown.HighlightText" fg="66,33,66" />
<element id="Menu.DropDown.Disabled" fg="152,185,152" />
<element id="Menu.DropDownMargin" bg="202,235,202" />
<element id="Menu.DropDownSeparator" bg="152,185,152" />
<element id="Menu.DropDownCheckBox.Default" bg="222,255,222" />
<element id="Menu.DropDownCheckBox.Highlight" bg="222,255,222" />
<element id="Menu.DropDownCheckBoxBorder.Default" bg="122,155,122" />
<element id="Menu.DropDownCheckBoxBorder.Highlight" bg="122,155,122" />
<element id="Content[Artwork].HeaderControl.Default" bg="172,205,172" fg="182,215,182" bdr="152,185,152" />
<element id="FieldSelector.ScrollBar" bg="202,235,202" bdr="202,235,202" />
<element id="InlineMenuBar.Default" bg="255,222,189" fg="155,122,89" />
<element id="InlineMenu.ParentItem.Highlight" bg="222,255,222" fg="72,105,72" />
<element id="InlineMenu.ParentItem.Pressed" bg="222,255,222" fg="72,105,72" />
<element id="HeaderBar.Default" bg="222,255,222" fg="122,205,122" />
<element id="Panel.Header.Default" bg="255,222,189" fg="155,122,89" />
<element id="Panel.HeaderButtonOverride.Default" fg="235,172,139" />
<element id="Panel.HeaderButtonOverride.Disabled" fg="245,212,179" />
<element id="CaptionBar.HeaderControl.Default" fg="235,172,139" />
<element id="CaptionBar.HeaderControl.Disabled" fg="245,212,179" />
<element id="Panel.CommandIconOverride" fg="235,172,139" />
<element id="CaptionBar.CommandIconOverride" fg="235,172,139" />
<element id="Panel.SubHeader.Default" bg="222,222,255" fg="122,122,155" />
<element id="Controls.SearchBox.Default" bg="250,250,250" fg="66,33,0" />
<element id="Controls.SearchBox.Lowlight" fg="235,172,139" />
<element id="Panel.ChildHeader.Default" bg="222,255,222" fg="122,205,122"  bdr="222,255,222" />
<element id="TabsBar.Background" bg="255,222,189" bdr="255,222,189" />
<element id="TabsBar.Tab.Default" bg="255,222,189" fg="205,172,139" bdr="255,222,189" />
<element id="TabsBar.Tab.Highlight" bg="255,222,189" fg="105,72,39" bdr="255,222,189" />
<element id="TabsBar.TabInCaptionBar.Default" bg="255,222,189" fg="205,172,139" bdr="255,222,189" />
<element id="TabsBar.TabInCaptionBar.Highlight" bg="255,222,189" fg="105,72,39" bdr="255,222,189" />
<element id="TabsBar.InactiveTabIconMask" bg="180,255,222,189" />
<element id="TabsBar.InactiveTabInCaptionIconMask" bg="180,255,222,189" />
<element id="TabsBar.TabBlended.Highlight" bg="255,222,189" fg="105,72,39" bdr="255,222,189" />
<element id="TabsBar.TabInCaptionBarBlended.InactiveTabIconMask" bg="180,255,222,189" />
<element id="TabsBar.TabInCaptionBarBlended.Default" bg="255,222,189" fg="205,172,139" />
<element id="TabsBar.TabInCaptionBarBlended.Highlight" bg="255,222,189" fg="105,72,39" bdr="255,222,189" />
<element id="TabsBar.Tab.Separator" bg="255,222,189" />
<element id="TabsBarPTop.Tab.Separator" bg="255,222,189" />
<element id="TabsBar.TabInCaptionBar.Separator" bg="255,222,189" />
<element id="TabsBar.TabInCaptionBarBlended.Separator" bg="255,222,189" />
<element id="TabsBar.TabAddButton.Default" bg="255,222,189" fg="235,202,169" />
<element id="TabsBar.TabInCaptionBarAddButton.Default" bg="255,222,189" fg="235,202,169" />
<element id="TabsBar.TabInCaptionBarBlended.AddButton" bg="255,222,189" fg="235,202,169" />
<element id="Panel.SectionHeader.Default" bg="222,222,255" fg="122,122,205" />
<element id="Panel.Body.Default" bg="222,222,255" fg="33,33,66" bdr="217,217,250" />
<element id="Panel.Body.Highlight" bg="255,222,255" fg="66,33,66"  />
<element id="Panel.Body.Lowlight" bg="202,202,255" fg="33,33,66" />
<element id="Controls.Counter" bg="222,222,255" fg="122,122,205" />
<element id="Panel.ChildBody.Default" bg="222,222,255" fg="33,33,66" />
<element id="Panel.ChildBody.Highlight" bg="255,222,255" fg="66,33,66" />
<element id="Panel.ChildBody.Lowlight" bg="202,202,255" fg="33,33,66" />
<element id="Panel.TabSelector.Default" bg="222,255,222" fg="122,155,122" />
<element id="Panel.TabSelector.Highlight" bg="255,222,255" fg="66,33,66" />
<element id="Panel.TabSelector.Lowlight" bg="222,255,222" fg="33,66,33" />
<element id="Content[TrackDetail].Body.Default" bg="222,222,255" fg="33,33,66" />
<element id="Content[TrackDetail].Body.ListHeader" bg="222,222,255" fg="122,122,205" bdr="217,217,250" />
<element id="Content[TrackDetail].Body.Highlight" bg="255,222,255" fg="66,33,66" bdr="245,212,245" />
<element id="Content[TrackDetail].Body.Lowlight" bg="202,202,255" fg="33,33,66" bdr="212,212,245" />
<element id="Content[TrackDetail].Body.Disabled" fg="172,172,205" />
<element id="Content[TrackDetail].ListAlternating.Default" bg="227,227,255" fg="33,33,66" />
<element id="Content[TrackDetail].ListAlternating.Disabled" fg="172,172,205" />
<element id="Content[Artwork].Header" bg="222,222,255" fg="122,122,155" bdr="222,222,255" />
<element id="Content[Artwork].Body.Default" bg="222,222,255" fg="33,33,66" />
<element id="Content[Artwork].Body.Highlight" bg="255,122,255" />
<element id="Content[Artwork].Body.Lowlight" bg="202,202,255" />
<element id="Content[ArtistProfile]" />
<element id="LyricsPanel" />
<element id="TrackInfoPanel" />
<element id="ArtworkPanel" />
<element id="Content[TrackDetail].Header" fg="122,122,205" />
<element id="Content[AlbumAndTracks].Header" fg="122,122,205" />
<element id="Content[AlbumAndTracks].SubHeader" fg="122,122,155" />
<element id="Content[Artwork].GroupingHeader" fg="122,122,205" />
<element id="Content[TrackDetail].HeaderLine" bg="172,172,255" bg2="212,212,255" />
<element id="Content[AlbumAndTracks].ArtistSplitterLineLR" bg="172,172,255" />
<element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="172,172,255" bg2="212,212,255" />
<element id="Content[Artwork].SplitterLine" bg="172,172,255" bg2="212,212,255" />
<element id="Content[Artwork].Expanded" bg="202,202,255" fg="33,33,66" fg2="122,122,155" />
<element id="Content[NowPlaying].Body.Default" bg="222,222,255" fg="33,33,66" />
<element id="NowPlayingTrackInfo" bg="202,202,235" fg="33,33,66" />
<element id="NowPlayingLargeAlbumTrackInfo" bg="202,202,235" fg="33,33,66" />
<element id="ColumnBrowser.Default" bg="222,222,255" fg="33,33,66" />
<element id="ColumnBrowser.Highlight" bg="255,222,255" fg="66,33,66" bdr="245,212,245" />
<element id="ColumnBrowser.ListAlternating.Default" bg="227,227,255" fg="33,33,66" />
<element id="ColumnBrowser.ListHeader" bg="222,222,255" fg="122,122,205" bdr="217,217,250" />
<element id="ColumnBrowser.Lowlight" bg="202,202,255" fg="33,33,66" bdr="212,212,245" />
<element id="ColumnBrowser.ScrollBar" bg="172,172,255" bdr="172,172,255" />
<element id="ColumnBrowser.ScrollBarBackground" bg="222,222,255" />
<element id="ColumnBrowser.ScrollBar.Lowlight" bg="202,202,255" bdr="202,202,255"/>
<element id="Controls.AlbumThumb" fg="212,212,255" />
<element id="Controls.GenreThumb" fg="212,212,255" />
<element id="FilterPanel.Default" bg="222,222,255" fg="33,33,66" />
<element id="FilterPanel.Disabled" fg="172,172,205" />
<element id="FilterPanel.Highlight" bg="255,222,255" fg="66,33,66" bdr="245,212,245" />
<element id="FilterPanel.ListAlternating.Default" bg="227,227,255" fg="33,33,66" />
<element id="FilterPanel.ListAlternating.Disabled" fg="172,172,205" />
<element id="FilterPanel.ListHeader" bg="222,222,255" fg="122,122,205" bdr="217,217,250" />
<element id="FilterPanel.Lowlight" bg="202,202,255" fg="33,33,66" bdr="212,212,245" />
<element id="FilterPanel.ScrollBar" bg="172,172,255" bdr="172,172,255" />
<element id="FilterPanel.ScrollBarBackground" bg="222,222,255" />
<element id="FilterPanel.ScrollBar.Lowlight" bg="202,202,255" bdr="202,202,255"/>
<element id="Panel.ScrollBar.Default" bg="172,172,255" bdr="172,172,255" />
<element id="Panel.ScrollBarBackground.Default" bg="222,222,255" />
<element id="Panel.ScrollBar.Lowlight" bg="202,202,255" bdr="202,202,255"/>
<element id="Panel.StatusBar.Default" bg="222,255,222" fg="72,105,72" />
<element id="Panel.StatusBarControl.Default" bg="222,255,222" fg="122,155,122" />
<element id="Panel.StarRating.Default" fg="122,122,155" fg2="202,202,255" />
<element id="Panel.StarRating.Highlight" fg="155,122,155" fg2="235,202,235" />
<element id="Panel.StarRating.Lowlight" fg="122,122,155" fg2="182,182,235" />
<element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="235,202,235" />
<element id="Panel.NotLovedIcon.Lowlight" fg2="202,202,235" />
<element id="Controls.ProgressBar" bg="222,222,255" fg="122,122,155" bdr="122,122,155" />
<element id="Controls.ProgressBarButton" bg="222,222,255" fg="122,122,155" bdr="222,222,255" />
<element id="Controls.ProgressBarContainer" bg="222,222,255" />
<element id="NowPlayingPopup.Border" bdr="66,33,0" />
<element id="NowPlayingPopup.Body" bg="255,222,189" fg="66,33,0" fg2="155,122,89" />
<element id="Controls.DropAreaIndicator" fg="255,75,0" />
<element id="Controls.SubscriptionCounter" bg="222,222,255" fg="122,122,205" />
<element id="Controls.Arrow.Default" fg="72,72,105" />
<element id="PreferencesPanel.Default" bg="202,202,235" />
<element id="InputPanel.Default" bg="212,212,245" fg="33,33,66" bdr="172,172,205" />
<element id="InputPanel.Highlight" fg="122,122,155" />
<element id="Controls.FaintLine" bg="172,172,205" />
<element id="Controls.VerticalMenu.Default" bg="202,202,235" fg="33,33,66" bdr="172,172,205" />
<element id="Controls.VerticalMenu.Highlight" bg="255,222,255" fg="66,33,66" />
<element id="Controls.VerticalMenu.Lowlight" bg="202,202,255" fg="33,33,66" />
<element id="Controls.DropdownButton.Default" bg="222,222,255" fg="122,122,155" bdr="172,172,205" />
<element id="Controls.DropdownButton.Disabled" bg="222,222,255" fg="202,202,235" bdr="202,202,235" />
<element id="Controls.InputControl.Default" bg="222,222,255" fg="33,33,66" bdr="172,172,205" />
<element id="Controls.InputControl.Disabled" bg="222,222,255" fg="132,132,165" bdr="172,172,205" />
<element id="Controls.InputControl.Modified" fg="255,0,0" />
<element id="Controls.InputControl.Highlight" bg="255,222,255" fg="66,33,66" />
<element id="Controls.InputControl.Lowlight" bg="255,222,255" fg="66,33,66" />
<element id="Controls.ListHeader" bg="222,222,255" fg="122,122,155" bdr="222,222,255" />
<element id="Controls.LockedInputControl.Default" fg="72,72,105" />
<element id="Controls.LockedInputControl.Disabled" fg="132,132,165" />
<element id="Controls.RadioButton.Default" bg="255,75,0" />
<element id="Controls.RadioButton.Disabled" bg="255,235,235" />
<element id="Controls.Button.Default" bg="222,222,255" fg="33,33,66" bdr="122,122,155" />
<element id="Controls.Button.Disabled" bg="222,222,255" fg="172,172,205" bdr="172,172,205" />
<element id="Controls.Button.Highlight" bg="255,222,255" fg="66,33,66" bdr="155,122,155" />
<element id="Controls.SliderLine.Default" fg="172,172,205" />
<element id="Controls.SliderLine.Disabled" fg="202,202,235" />
<element id="Controls.SliderButton.Default" bg="172,172,205" bdr="172,172,205" />
<element id="Controls.SliderButton.Disabled" bg="202,202,235" bdr="202,202,235" />
<element id="Controls.ScrollBar.Default" bg="172,172,205" bdr="172,172,205" />
<element id="Controls.ScrollBar.Lowlight" bg="202,202,235" bdr="202,202,235" />
<element id="Controls.TabHeader.Default" bg="227,227,255" fg="132,132,165" bdr="212,212,245" />
<element id="Controls.TabHeader.Highlight" bg="212,212,245" fg="33,33,66" />
<element id="Controls.TabHeader.Lowlight" bg="222,222,255" fg="33,33,66" />
<element id="Toolbar.Body" bg="227,227,255" />
<element id="Controls.StarRating.Default" bg="212,212,245" fg="122,122,155" fg2="192,192,225" bdr="212,212,245" />
<element id="Menu.CommandButton.Default" fg="33,33,66" />
<element id="Menu.CommandButton.Selected" bg="255,222,255" fg="66,33,66" />
<element id="TagEditorPanel.Header" bg="222,222,255" fg="132,132,165" />
<element id="PlayerFlat.Background" bg="255,232,199" />
<element id="PlayerFlat.DisplayPanel" bg="255,242,209" fg="105,72,39" />
<element id="PlayerFlat.ProgressBar" bg="255,212,179" fg="255,172,139" />
<element id="PlayerFlat.ProgressButton" fg="255,142,109" />
<element id="PlayerFlat.ProgressBarMiddle" bg="255,222,189" />
<element id="PlayerFlat.Control.Default" fg="155,122,89" />
<element id="PlayerFlat.Control.Disabled" fg="225,192,159" />
<element id="PlayerFlat.Control.Highlight" fg="255,72,39" />
<element id="PlayerFlat.StarRating.Default" fg="155,122,89" />
<element id="PlayerFlat.StarRating.Lowlight" fg="235,202,169" />
<element id="PlayerFlat.SpectrumDefault" bg="255,232,199" />
<element id="PlayerFlat.SpectrumDead" bg="255,212,179" />
<element id="PlayerFlat.SpectrumLow" bg="255,172,139" />
<element id="PlayerFlat.SpectrumMedium" bg="255,142,109" />
<element id="PlayerFlat.SpectrumHigh" bg="255,33,0" />
<element id="PlayerFlat.MetroButton.Default" bdr="205,172,139" />
<element id="PlayerFlat.MetroButton.Highlight" bdr="255,122,89" />
<element id="PlayerFlat.Wavebar" fg="255,192,159" fg2="255,212,179" />
<element id="PlayerFlat.Wavebar.Inner" fg="255,212,179" fg2="255,192,159" />
<element id="PlayerSidebar.Background" bg="222,222,255" fg="72,72,105" />
<element id="PlayerSidebar.Control.Default" fg="180,0,0,0" />
<element id="PlayerSidebar.Control.Disabled" fg="50,0,0,0" />
<element id="PlayerSidebar.Control.Highlight" fg="100,0,0,0" />
<element id="PlayerSidebar.ProgressBar" bg="202,202,255" fg="172,172,255" />
<element id="PlayerSidebar.ProgressButton" fg="142,142,255" />
<element id="Player.Wavebar" fg="192,192,255" fg2="212,212,255" />
<element id="Player.Wavebar.Inner" fg="212,212,255" fg2="192,192,255" />
<element id="Player.SpectrumVisualiser" bg2="212,212,255" fg="202,202,255" fg2="122,122,255" bdr="33,33,255" />
<element id="Compact.Player.Background" bg="255,222,189" fg="155,33,0" bdr="255,222,189" />
<element id="Compact.Player.ProgressBar" bg="255,212,179" fg="255,142,109" />
<element id="Compact.Player.ProgressButton" fg="255,142,109" />
<element id="Compact.Player.Control.Default" fg="155,122,89" />
<element id="Compact.Player.Control.Disabled" fg="225,192,159" />
<element id="Compact.Player.Control.Highlight" fg="255,72,39" />
<element id="Compact.Player.Wavebar" fg="255,192,159" fg2="255,212,179" />
<element id="Compact.Player.Wavebar.Inner" fg="255,212,179" fg2="255,192,159" />
<element id="Compact.Player.MetroButton.Default" bdr="205,172,139" />
<element id="Compact.Player.MetroButton.Highlight" bdr="255,122,89" />
</colours>
<settings>
<element id="DefaultIconName">MusicBee</element>
<element id="FullNodeSelect">true</element>
<element id="UseNativeButtonTheme">false</element>
<element id="UseSystemColors">false</element>
<element id="PlayerInfoCentered">true</element>
<element id="ClassicNewTabButton">false</element>
<element id="ShowNowPlayingTabsBorder">false</element>
<element id="NowPlayingTabsLeftFlush">true</element>
<element id="NowPlayingTabsSpacing">0</element>
<element id="MainPanelMargin.Left">0</element>
<element id="MainPanelMargin.Right">0</element>
<element id="MainPanelMargin.Top">0</element>
<element id="MainPanelMargin.Bottom">0</element>
<element id="MainPanelSeparatorMargin">0</element>
<element id="MenuButtonSharp">true</element>
<element id="ScrollPanelMargin">6</element>
<element id="ScrollBarMargin">6</element>
<element id="ScrollbarNoArrows">true</element>
<element id="ScrollBarHighlightMouseOverPanel">true</element>
<element id="DisableSinglePxBorder">true</element>
<element id="UseSquareCaptionBorders">always</element>
<element id="UseSquareTabCorners">true</element>
</settings>
<images id="Default">
<element id="FormBorderTop">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAFElEQVQYV2OYXRXJ8P/eXvrge3sBduFHrUMAipUAAAAASUVORK5CYII=
</element>
<element id="FormBorderTopLeft">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvQAADr0BR/uQrQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABtJREFU KFNjmF0ViYxA/P/39sLRKH8w8+/tBQBk90bIZOwvIQAAAABJRU5ErkJggg==
</element>
<element id="FormBorderTopRight">
iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvQAADr0BR/uQrQAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABpJREFU KFNjmF0ViYwY/t/bC0ej/EHOr4oEAOC2Rsi0+yojAAAAAElFTkSuQmCC
</element>
<element id="FormBorderLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAE0lEQVQYV2OYXRX5/95eELq3FwA31Qk9snHSlwAAAABJRU5ErkJggg==
</element>
<element id="FormBorderRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAEUlEQVQYV2P4f28vBM2uigQAQmEJPdeE9HsAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottom">
iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvwAADr8BOAVTJAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAEUlEQVQYV2P4f28vHM+uigQAUgAJPdQH62kAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottomLeft">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvgAADr4B6kKxwAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABZJREFU GFdjmF0V+f/eXgjCz4GiqkgAnjUhbYmITvkAAAAASUVORK5CYII=
</element>
<element id="FormBorderBottomRight">
iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz AAAOvgAADr4B6kKxwAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAABhJREFU GFdj+H9vLwTNrorEwwFiKKqKBAC92SFtSUGhPwAAAABJRU5ErkJggg==
</element>
<element id="FormRestoreButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAACnSURBVDhPrZGBDYMwDATZi0kqdRIkJukqoUxCRgFMnhpjExOg0ilKPs7ZiGqKHTEOYSUdH7JK/8uJlAa3qBrLubR91xa+5UqGQk+KuT7Ny6IqJZ5UjcagjSpWZKVyLgmuZKXlWIpxxhj2YUghrrZcQjnhSbER6yIFSHIUSRnoABK5Z/zP345pXSZFooD6R3/5R+GlKlZkpYRo/i1xMZ70NlV5/1JiNwPzmgOdwpwkfQAAAABJRU5ErkJggg==
</element>
<element id="FormMaximiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAB0SURBVDhPY/h/by8E/QMjOJcShDCUigjdUEocC9eL06UQFfAwgTDgbIgaXAifobUx1rgQmmI0hM/Q2VWRuBB+xxI29O/9AxAusiCZhgIRRD9WQUoN/XdvH1wE6GrqGIoWRdQxFCsi31Cy0Yg1FBjW/+7tBQATKQelGCHMGgAAAABJRU5ErkJggg==
</element>
<element id="FormMinimiseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAACrSURBVDhPvc/RCcMwDARQme7QZTpJoZMUOklWtC1t4EohTkU5EVPifjxQDucsU875r2A4EwxnguFMVEoJtdZ+hvoM1VpDqGgU6jNUWYcA2nAU6jMw3H02S47PY6hPETNHUj/0etzaEV9qQN+KuOoQ6D8vz3s74i8zqM+QsIT6VuiCb/4VBvUZEtEh4DZLDsov6rplK9RniEUPBNCGo1CfgVvM5D/SxmcnE3oDuuKMy/Ymin4AAAAASUVORK5CYII=
</element>
<element id="FormHelpButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAEjSURBVDhPvdNBTsMwEAXQcRsiCCi5AQskDsAmQkJlkRNki8RJkDgJ58susX2DMP7yRG74GxbtSE+ZeNwZt02kbVtXVZVM0yTzPP+xruu/sT5mi6sPZEXi8fvzbS3p2qu6y/UX5XJOIZqmocUdlwb8fH2cyUO3PUVOIfq+l2VZqGKzSwP0epvvjzY032NPurI+BjEMg3jvqaJZ8qQOOa+KgfbNcGV9DGIcR/FBFwh2SnWwYZrf72q0j0Gc3k+0COSUNkzzG+XKGrA+GULfRQkhUORD+C8xMPjjrgasj0F0XSfB6wJBGjr1rB7UIa+dYX0Moq5riSFS5JR4PZKU72rA+hiEc05i1AWCnHL7SVO+qwHrYxDpoQlRN18BPcUl0cXLifILT41KdZEL7a8AAAAASUVORK5CYII=
</element>
<element id="FormCloseButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABZ0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMDvo9WkAAAEfSURBVDhPvdFNTsNADAVgz4RWVRe0C0Bi04uw5w5InASJk3CNHCuZmRsMz6mdOoPDz6IsPnXGcZ7dloZh+I0gvGce7bXvTGe9aGERWmv9M/u+Rw+LQcoL/ImXY+nBHSj4WSf4HM3ZvvddxozGcVwlTYf316eqcN8Bh2+aOi/i5liUUlrFARze9/3+4+2lKtR2zX3Lfdzv5ViUMg4rsFGQzTbwbIco1E8Qpc/Nsdzi7LLZAW7hZIfh/ggdBDj3ejkG5ZxVMOeJNEU4wtYOm4fmdAc3EGDxvodywmEFB4j7ZsjiP8T9Ac4DnRyLSi6rsFHHW9lw3I/Av0Zs6tMv5OVYVEoJwJ9fyFahEUVnavM38HIsygWN/8jd4prc4vUU+gTAv4quHz2bVAAAAABJRU5ErkJggg==
</element>
<element id="FormRestoreHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvgAADr4B6kKxwAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAn0lEQVQ4T62Riw2AIAwFnYl1XQV1EhlFrTyttZWKn+RC4FGuNTZz6ohpjBv5+JFN+i83Uhrcomos99LQBgvfciVDoSfFXGEOFlUp8aRqNAZtVLGiLDXTAVzJSsu1FONMKZ7DmENcHbmEcsKTYiPWVQqQlKiSMtABJHLP+J9/HPO6TopEAfXO8PhH4aUqVhSlhGje17gYT/qapr5/LalbAPUUANaz0//dAAAAAElFTkSuQmCC
</element>
<element id="FormMaximiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAAcElEQVQ4T+WRYQqAMAhGO5PX7SyLTmInyTUSLGQaqP+C98OJPj7c0rExdCPPDI+0EC3NhJVdMylPyE24kJpnLDwprGChhhWutIOFH/Zbeh47P9/NoHTA+9NmVkq4SWekrpGqLyqSzohLw/xWOm5N2C5KigUJxp1bLgAAAABJRU5ErkJggg==
</element>
<element id="FormMinimiseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvAAADrwBlbxySQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAAApklEQVQ4T73RQQ6EIAyF4XL//ZzJwyBlzYZpjZgO+RNjZpjFl+CjPpsoOee/wnAlDFfCcCXZ9x313r9CnU5KKYhKnqBOJ0XtAGi7J6jTYXj43CwF8x2jTiOqiuJQe0m/E+cddTrRYgcQX+6b/ZYbcd5Rp5OqFdk2aWxFH5iN2YE6ndRqBzBtloIja61dzuy6c9TpRKsNANruCep0uMVK8SGdYvZjVd5oRZgROcgzWQAAAABJRU5ErkJggg==
</element>
<element id="FormHelpHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAABI0lEQVQ4T7WTUW6DMAyGHcpQRye4wR4m9QDtA9pL+8AJOMRu1fPxBkluwBwrRJ5lT3tYf+kTxs6PHSDQdZ2r6xrmeYZlWVS2bfszuN5JP6foHxv+SpFWVHi/Ph4bB3OfyGuuX/LVhNS2rVoUuNTgC7fByU3LGharkIZhgHVdTfJilxrg9ZjvD3vTfE9rND+HNI4jeO9N2AM/kCrHNWu478xpfg5pmibwARMGyqTV3gzjE69pfg7pdr+pxYKYcm+G8Qvyc1ean0HCswghBBNhom9JDYM/iJrq55D6vofgMWEgHuqQM/KGVDlX0PwcUtM0EEM0EVPS8UikWNRUP4fknIMYMWEgpiyvNMWipvo5pPTThIgGA21SC83PUad4JmryeUT4BqssXJ6jKeOgAAAAAElFTkSuQmCC
</element>
<element id="FormCloseHighlightButton">
iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOvQAADr0BR/uQrQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTFH80I3AAABEklEQVQ4T73RQXLCMAwFUNkpDMOisABmuuEQHIKTcKteI8dKbN/AfAcrVYTMtAu6eIOs2N/yQMMw/IarrG8W3ivPTDUvuLEIzTn/iTzbwsXiImaFvmJlaFyYF1blW1eV2otannuVMaNxHJvqpt335ZIZ1hso4SvV91aGRiGEJoQUru/7bb7dMkNvo9brss/K0ChEFA2YyNXJVnCVlzD0zzC9zsrQzObsZ7IdfMJZXob1F3TweJ2VoVCMkTlRT+omD3tYy8vmS2M4wAc8nbdQDCgaEMKO6pLFf4j1CZyVoVGKqQkTdWUqGY71HsprvOo7K0OjlJKD8vukTlUml3zVid6018rQKCZs/kfmFO9kNt8n0R1Pt5ScBVwwAgAAAABJRU5ErkJggg==
</element>
<element id="MusicLibrary">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAWlBMVEUAAADrUgDrUgDrUgDrUgDr UgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDrUgDr UgDrUgDrUgDrUgDrUgD/SwD+v2p8AAAAHXRSTlMASxuyOuwSA+fMxUcr39m9ko1YTjQoHwrUjGth JlzjK9IAAABpSURBVBjTVY1XDoAgEAUBARtWVGx7/2tKS57Mx0sYMlmWcK5mBUp1b6HIc/Kfoiqo 9oCw+m6IBIT/0xcZCBm3z89NEo8ibt1XY0srhAgHGg5hlRezQGimblh2hpAJqf0iTDw5TCAEMQx8 ykQHG1+9dR0AAAAASUVORK5CYII=
</element>
<element id="BookmarksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAXVBMVEUAAADkAQHBAQGoAAC2AADJ AQHQAQHZAQEAAAAAAAB2AADlAQF2AAB/AAAAAAAAAAC2AAAAAAD9fHzrY2P/aWnmVFT+dnb5ZWXm X1/mWlrnV1f5cnL5bW36amr4YmJWpEm5AAAAEnRSTlMArLrFv7e0sRkypIFNRS0NcgsfwTuTAAAA d0lEQVQY03XJRw6EMBBEUQeCTZoBu3Eg3P+YFEgt5AUl9aL/Ex/r5b3+DXK5JwuWbm1LfkO7Oocv bk0Z0s6h2WIE56PmsKcEpsChPnIGU1AcAhHYnxxUIA+ufMXh9Ao8am1+TwD9cdPQWYN3NlqPghkz thsmyywuwqkH9kYItOYAAAAASUVORK5CYII=
</element>
<element id="PodcastsIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAyVBMVEUAAAAAAAAHBwcEBAQAAAA4 ODhMTExPT09UVFQAAADHx9W7u8C3t8GGho+QkJUkJCY0NDYSEhJhYWEqKipBQUExMTEFBQVDQ0MB AQFUVFRUVFQPDw8kJCQFBQUAAACxsbGsrKzT09PQ0NCtra2dnZ6ZmZ7d3d3CwsO7u7u5ubm3t7iY mJh+fn719fXg4ODU1NTGxse8vL2zs7uysrOnp62enqGNjY14eHlcXFxZWVn+/v7y8vLa2urk5OS9 vb2qqrurq6xxcXJvb3DKJi/lAAAAI3RSTlMAMQOKGnNqJmcX7ergxb2Nh4V8em9iYFpXVE1KNCQN 3d3b2wjErYcAAACwSURBVBjTTc5HEoJAEAVQYUYFs5KjgZxzMuv9DyUFQ2Evuvq/ze9JN3OBEObd hfLh7FwOf8IdtUA7cSNMdVOP9OkIlFuGZUYNUST2/tN3/D0h9jAz7fB2DR62OUOQNJ7mal6dIKCt Jouj2K0tGnUsv4Zj2cZniXqYTV4V76LKN0wP8m6V6p6RrnZyD7i0XS/ui/VWwodPFBYYgFVQwlUS QvACEJIq3gGJYRgP+HbDFn4GaxDkGEZMeAAAAABJRU5ErkJggg==
</element>
<element id="AudiobooksIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAArlBMVEUAAAAAVaoALnAAR5UCAgIB AQEBAQEBAQEBAQEBAQEATJ0AUKMAAAAAAAAAAAAANnwAQo0AI1UAVaorVVUEBAQAAAAAAABmms1k l8p+seR8r+J5rN9rntFfksV1qNtuodRypdgdUIMgU4YZTH/Q2dkkV4oWSXx3d3dwcHBlZWX8/Pz0 9/fs7+/i6OjX39/Dz8+5x8exwcGrvLwnWo1+fn58fHwSRXhra2tgYGBVVVXjKKOWAAAAF3RSTlMA msericfBu7SupKAU59u+sKJzZkYsCV5IRdQAAACLSURBVBjTZc7HEsMgDEVRnJDu9GICBAi4pff2 /z8WofGw8dlodFeP1C1oFMx8oPfb9ZKm59PxsJ/70PslQYThuQ4wdF+c8wdHAwyFECLLhIehUyil rLUK9DGUxpgtgIOhXWqtnXMaNDF8pJR5Lj0MrR0MeCeoCiyYwB+PvmxTYeMVIUs6bATTmNT8AWKm EWrevSQNAAAAAElFTkSuQmCC
</element>
<element id="VideoIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA4VBMVEUAAAABAQEBAQEAAAAAAACu rq4BAQEBAQEBAQEBAQEAAAClpaUAAAABAQEBAQEAAAAAAAABAQEBAQGcnJypqakBAQEBAQEBAQEB AQEAAAAAAAB0ltSIpM14jb14ltZyi9Zqi86Im8iEnceBmMV6kMCJquh/lt58ndlvj8+XsOaiueWD pOR/nOJ0jtmFo9d8m9VuiNKQqdCJpc1ohsxngsmTp8iGoMh4mMWnqsCVpcCRoL+hqL2Inb10kbl6 krRxjbNadatXc6VPZ5+9wOSzwOSHo9x2k9l5mth/m9J4ltJ9m9GcNp0DAAAAG3RSTlMAy7Uaj7Gb k4vFubOypp/o3cC8trKvraKXGAov1XgKAAAAvElEQVQY02XOVbKCYAAG0A/8i7QbLtcg7O7u2P+C ZPQBZzwrOPghaK5Sr9u2vd4ejjkqIES2UqtVp5P5arfPCgFC9cHQsqzqcrGZ6ZSAEPkLIeBUvvce QfAfGsmUg3O16/fKHyrnKGRSl7+Q79/KQSpTAGNJz3H6/dF4/OwmGQPTFK/TcZxrq3E6KxqDaSpe u91yXbfRbCqmibwmfdHyMAwpqkuGAT2diOqJtA6ixqN6XCUoFWMhIPZWLL0AtfkYr0bjh/cAAAAA SUVORK5CYII=
</element>
<element id="RadioIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA0lBMVEUAAAAAAAANDQ1VVVVAQEBJ SUlTU1MBAQG/v7/e3t7b29toaGiZmZkNDQ00NDQ5OTkvLy8AAABPT08LCwsfHx8AAABUVFS9vb28 vLxVVVVWVlbl5eV3d3cAAADV1dWZmZlcXFzW1tfQ0NDMzMzh4eHc3NzKysqNjYx7e4pnZ2dkZGTr 6+vY2NjS0tK7u7uvr66lpaqdnZ2Pj5uVlZZ9fX1ycnKqZmZgYGBZWVnh4efCwtC8vMW2tri2trWu rrSgoKCNjZSFhZCFhYV+fn7/d3dsbGxYvhh6AAAAGnRSTlMAGoZncGw6F+7s7KmZfXVzbWZgWkcJ Bu/vXsWjcskAAAC1SURBVBjTfc/FDsJAFIXhC1Rw18swM3VB6rS4v/8r0Q0NCQlf8u/O5sB/vbyx NKsUetIYpGZtXqg1JejX44ynruO4Kc/ieh9EHRe42OZ5uo+6CKKBhJEnYagQBQ0RhNVnEZgMVwII FLn7SghJHM6RCtBRibX2lpvlcefvbbUDbY0EF/NkbJTzIbS1NnSr1uNuRYxF15sdVrswbExNTaVU oWtVmzSGIA9a5UJrIMNILn2RRz+H30c6FgKZWDrCAAAAAElFTkSuQmCC
</element>
<element id="InboxIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA6lBMVEUAAACFQgAAAABTfX3Zl1Ck UgKtWAPyxY/krXGNRwGXTALEbRWzWwNhMQDAYgS3XgO6XwS9YQRTfX0AAAB6fGuZmIRVf39Od3f/ 3arhr3zltYLt9fXxxpPrvYr2+/vz+Pj5/f30+PjXp4Xw9vbZ6eqTpKTcqojaqYZVu//9/v7u+fng 7vbl9PTi8/Pn8fHf7Oyts6Sqr6Gmq533z5yip5mpelAtlP9Cnv5rw/1CqPs4nvvK5fqx2/m83/ib z/h8vfcigvcUevdNsPDK5e9VpOOOuNcqidOxwsKltrYVaKrcuqCAiZPUpYOjhXNbwuhLAAAAGHRS TlMAyBloyqmf9t2/tZaKamhjQyYkBuHeTSYeTe7lAAAAvElEQVQY01XIVXICUQAF0ZuM4BYiJM9H cSeGu+9/OwxWxZyvrgbwrt284EqTQpRJtba+H43bhBTnzqakfSCQfuPCJsVfx3Xd1zSQSzSlEvb/ Ytxwas1EDlm9JbkS08qk3qi29Cwyeltyrr4rP6RO2noGyWi3JPujv8GQkHI3moQZ6XnefrZSYnew ehETZiFw3C65ss5lwuhQSj3f9y0riI4BgzLGChdBUANx9vWAxRH7DIkh9RSSQv45JH8CUWkZWe3E VQoAAAAASUVORK5CYII=
</element>
<element id="PlayHistoryIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAxlBMVEUAAAAAAADAzs7X2tpPT09R UVEAAABQUFDN29vM1taWnp7w8/Pl7OyNjo5LS0sMDAwvLy9laGgMDAxEREQ+Pj5CQkJgYmJVVVU6 OjoJCQlGRkZVVVU1NTUEBAQVFRUsLCwAAAAyMjIAAAAAAADZ5eXW4uLb3t7P19fH0tK9y8uZm5uO lJSQmppcXl5bXV3s8vLM3d3c39/b5+fR4eHn7+/p8PDl7e1fX19SUlK+wcGgqamMjIyEhIR3d3du bm5ISEg4ODg1NTWEgPZOAAAAL3RSTlMAGuPmOCgXDfviq/n4u4mHgXh4d21raWJeXlpTPzwyLywQ DAT4+Obi4eGzs6xsbDJ7TgYAAACySURBVBjTbcvVGoJAEIbhdUHKTrrtmqWx9f5vygHxzO/sf58Z 8jeRN1XV5MXfbs8VuduVlXm72SMawxkgpqNaxBNNMrgCZAk9Vl/8gcUAN8ATpvAIxpZhBavaGAgz iTGAEgBStpwhTCXc7/uzLB6XxRRBowjRK8KktYZg7ZMUpXpJdhaCP5FzqMu5iU8wt899YdV3SZ0z 7HGdDtcbOvUMBc/Wx4PBWLc9IawkEFpNQkDIBxusGAOfhtiYAAAAAElFTkSuQmCC
</element>
<element id="MusicExplorerIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAaVBMVEUAAAD/MwD/MwD/MwD/MwD/ QwD/MwD/MwD/OwD/TQD/SAD/MwD/MwD/MwD/YAD/MwD/MwD/QwD/MwD/PgD/MwD/XQD/MwD/MwD/ MwD/MwD/MwD/TAD/SgD/MwD/MwD/MwD/MwD/MwD/MwCZR+kTAAAAInRSTlMAEDiSK5FLKvix43JK FvjwxpL08+PiurGwfwj7+8+lh2xn16riyQAAAIBJREFUGNN1zVkOgzAMBNDYzgZhSaGlhe6+/yEb txWJhJifUUaRn9pJixbb4g2NqUwDeXDm1NXk8oBVx/6CedCHkQfSxY33MPUBVM40Y4gFGe6LUnFO 9J+U7/Dqhf6SV08u9XhL9I9kjs8Hs9BC1v5IoBZpocHSmSysnRaNOvcmH8wgBhLrPzafAAAAAElF TkSuQmCC
</element>
<element id="PlaylistDirectoryIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAACRJREFUCNdjgAP2HwwsHAzyLxgENBhEVyCROxgEFBjkH0BUAQCJcgYx47t/SgAA AABJRU5ErkJggg== 
</element>
<element id="NowPlayingIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAADqXjvqXjvqXjvqXjvq Xjv6knj21s7/lgD/ZgD/MwB1OWOfAAAACHRSTlMASWR3W08WBbXbEJ4AAAA1SURBVAjXY8AGGBfi ZkyUEsDOiBKcKCmQDmR4ARmCIPWago1whoTgRCBDA8RoBDIsIAxMAAAwRg0x0VZ6FAAAAABJRU5E rkJggg==
</element>
<element id="PlaylistAutoDjIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABxJREFUCNdjgAP5HwwCHChIyAOE5CoYmBxACAwATqYDXtLf8+YAAAAASUVORK5C YII=
</element>
<element id="PlaylistIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAACdJREFUCNdjgANGIGpgYDzAwPiAgTGBgVGBgVmBgZ2BgZ+BgQ+hCgBSRgLuG6rT 6AAAAABJRU5ErkJggg==
</element>
<element id="PlaylistAutoIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAWlBMVEUAAADt9fXw9vb3+/vr8/P/ MwD/MwD/Zwr9aQ/+kBno8fH/3iP1+fn/MwD/MwD/Xgz/MwD/MwD/MwD/Wgfe4+P8VAr/ux7/MwD8 ZA/f7OzV5ubzuTCTpKT/SwC17xxxAAAAHXRSTlMAAgYIC9JpW00hHx4O5bBvXFtPSUhBPTU0KxUV DANtFuUAAABfSURBVBjTnYtHEoAgEATdBRNgzmH+/02hLFmPlnObru7k75g3s5/xElEJPxKwoJ3Q S6GRlVVHkmR1siJN9QMcgGOGjQqbEQWGV0IWKBzT/QJokBMrURRyxToAibz5dRdIkAQVi4jJ/gAA AABJRU5ErkJggg==
</element>
<element id="PlaylistMixerIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAAC5JREFUCNdjgAAWBgY2BgZ2BQb2DQysOxhY9jDwrGGQUWGwSWGweMDACEQHIAoB gAkGuD3VY2gAAAAASUVORK5CYII=
</element>
<element id="UpcomingReleasesIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAsVBMVEUAAAAdAQHkAQEAAACVAADZ AQEcAQEkAAAmAADDAADLAAAfAQEjAADkAQEmAAAoAAAAAAAAAAD7/f3////j8/Px9/fm7+/wWlrr 8/Pa6en7bm73+vrg7Oz3Y2Pz+/vr+fno9vb/fn5VZmbVPT3BLy9xgoJic3PM2dnW1taxsbGjsLCH mJh9jo7/g4P9d3fnUFDeRkaIERHR39/719foxMSuu7umtbXxqKiVpaXsoaHkTk5ImoSUAAAAEnRS TlMApaw1zLaLgXbJwpqGgntyXxoaDNNRAAAApUlEQVQY003Ihw6CMBSF4creiApUaAGZLoZ7vP+D eVsS0z+59yQfguSlLAxyJWWvSBAbF0Dtq0O1g2B6lcFQX+oEghkYWMnt87pTSuNvnFgAJp3GcYp5 1ATw10I+gLESMjikx9M7hZemHLwsDMPzfJkHoGe4ax4Y4wbjTGeQR1HUzpczcApCriUhZVmSwgHQ iq5tnlteoSEU2PnmX24HSNYWQpr8A31oE9ZqxXgZAAAAAElFTkSuQmCC
</element>
<element id="Controls.WebLinkIcon">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAJFBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwD/SwAwX9YbAAAAC3RSTlMA+/PRXNu4s4coDB8VekYAAAA0SURBVAjX YyAAuHdvgDA4g8CM3buZNoMZG1ikqyAM5h0QFRvYHCBqBYBsiAgIQXRBjCEMAH/DD2hMJxMpAAAA AElFTkSuQmCC
</element>
<element id="PanelBack">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAVFBMVEUAAAD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgAS2LPFAAAAHHRSTlMA+v3xBfXt5cy9uY2DTDkvIRUQ2sK0r21iQicbCA1gowAA AF1JREFUGNONjEkSgCAQAwkDKgIC7sv//ykHrYGLZd86lUR8MB61D1NzFqqchonscYYmxb43kNrx mwEk+nec72SmXXhwdU+D2QiSbJmEDkSiRFlgTVXkWwqiInnxixtgXwJWswSlOwAAAABJRU5ErkJg gg==
</element>
<element id="PanelForward">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAVFBMVEUAAAD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ZgD/ ZgD/ZgD/ZgD/ZgAS2LPFAAAAHHRSTlMA+v3xBfXt5cy9uY2DTDkvJRUQ2sK0r21iQh8bHJTnJwAA AFxJREFUGNOVjkcOgDAQA3GWNNLp5f//JCfYSFzwzSPbcvepY2x9VlNswGkhfc9JTxJz5sRLAbVz MkAAlm0vWlTF2uYJcz0BRwK0sQkimPTasgKO/0ikQ/s9lO6HbmMKAlYxV+FXAAAAAElFTkSuQmCC
</element>
<element id="PlayingIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABBJREFUCNdjQAbsBVgQKgAAUboDQp1MHsoAAAAASUVORK5CYII=
</element>
<element id="PausedIcon.Default">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAACnRSTlMA9++/q3RkJByff7REfQAAACVJREFUCNdjwAtY GqAMLjUYY5U5jLEwAMpYtRJdxBymC2EOkQAAjxMIkA54xnMAAAAASUVORK5CYII=
</element>
<element id="PlayingIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAD/SwAIchvsAAAAAXRS TlMAQObYZgAAABBJREFUCNdjQAbsBVgQKgAAUboDQp1MHsoAAAAASUVORK5CYII=
</element>
<element id="PausedIcon.Highlight">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAACnRSTlMA9++/q3RkJByff7REfQAAACVJREFUCNdjwAtY GqAMLjUYY5U5jLEwAMpYtRJdxBymC2EOkQAAjxMIkA54xnMAAAAASUVORK5CYII=
</element>
<element id="CheckTick">
iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAALVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwD/SwCCQ5stAAAAD3RSTlMA/U4g7RTp2sC2joV3U0eZ +LiVAAAAKUlEQVQI12NgYAhmAIIpDxiUeEQMGBI3CjEwXBRcwMDAIQ4UZlVmYAAAZOoFJxNoop8A AAAASUVORK5CYII=
</element>
<element id="CheckTickDisabled">
iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAIVBMVEUAAAD/SwD/SwD/SwD/SwD/ SwD/SwD/SwD/SwD/SwD/SwBQj2raAAAAC3RSTlMAYx5cDTEIVUtHOETkZAIAAAAoSURBVAjXY2Bg SGEAgskKDEqswg4MhoFCDAyKggsYGDjEgcJsKgwMAEAfA0EwCq8dAAAAAElFTkSuQmCC
</element>
<element id="InProgressIndicator">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAHlBMVEUAAAA1NTVNTU1aWlqurq6U lJTR0dGJiYl9fX1BQUEJInEnAAAAAXRSTlMAQObYZgAAAFhJREFUCNdjwAIMBQXYA0AMZkEBTqEE IINJUIBFUQHICFQWYGASBalxMGBgEQYyBBlABJwBlmLgAEsFKjAwNomCtAs5MAqCtLMpTmAUNAAp ZC1gFBTGYjcA4OAG+v8lDroAAAAASUVORK5CYII=
</element>
<element id="MiniPlayerLastFmLoveBright">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAADimpKari35AAAAAXRS TlMAQObYZgAAACBJREFUCNdjQAZ8BQzyPxjs/0AQiM3/gYH5AANjA1wJAMOwCKGz4qvgAAAAAElF TkSuQmCC
</element>
<element id="MiniPlayerLastFmNotLove">
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAABlBMVEUAAAAAAAClZ7nPAAAAAnRS TlMAFGxJGUUAAAAgSURBVAjXY0AGbAYM/D8Y5P9AEIjN/oGB+QED4wG4EgCwsAgxE31lpQAAAABJ RU5ErkJggg==
</element>
<element id="UnknownArtist">
iVBORw0KGgoAAAANSUhEUgAAAMgAAADIAgMAAADQNkYNAAAADFBMVEXCwuPU1P/S0urHx+Ug1pfD AAAB+UlEQVRo3u2YsXHCQBBFbWsICCCjBEogIKMEAk5osAJyE1ACTVACCXagEtQEJThxFWY8eNag s/6+AcaB7+dvdv+udLd7D0lJSVfrY79/Q0C2C0e9EOQ9fGnlJ8bhpMqd1vYbeQZBaJiDIaWP6AdT XruQUfihNTBPCtALZ6phXpaZrheqWRbONQdWzAywYmakFWpme4kUwL35l+6p/24TmeiC0ZIdmkgp C9ZQIQtGS/YUQXJZY1rlbgzZtCKdGDJRbaGNGcaQZSsyiCFT1Xza/m0MKW6NhJhmN0ayKDJXX2VT eUIScneEf8l//4vd6bjg5xg/LfmZzE9+fr/wW4zflfxG5vc+ny74DMMnJdqYyVVTH58t+QTL52Q+ jfOZn28WfH/hWxLfxfjGx/dKmll9xY5MNnG+7/NXBf52wV9I+DsMFw1y1CsBTlXOvVB/Z61cVC7i 7EvOK0AYoztyoUXt6zv4y/ohosr5E3tficYhqhUIYmF0EB3GgsAwvfCr1upkaWoueuLvzagNKUVe MjPLi2Y2akfKeF4wsywI1bqPupsjhZTSijaTBalaWBFmzAoyM9RIQd2bf3NP/T95kI0omCxZx4NM RY1llQceZNaosdRcLBRykQkusU5aL62TtJePPmQimi/a3/Uhy4QkJCEJSUhCEpKQhPwb5BMZ33jY ZLmQHQAAAABJRU5ErkJggg==
</element>
<element id="SplashScreen">
iVBORw0KGgoAAAANSUhEUgAAAWgAAAEMCAMAAADeXtyrAAAC/VBMVEXe3v+srM0AAACOjo78xirG 2fGNjY3/////wACKior9xif9xCCMjIz9xSP9xSWQkJCVlZb9xSGJiYmampq8vLzBwcGoqKmrqqqh oaIEBAOzs7P9xBy2tbb5zEW6urqwsLDR0dH9xS3Dw8OXl5iSkpOnp6elpKSgn6D025TZ2tr13qsG BgfMzMy/v78NDQ7T09Pb2dXHyMevra+sq6y0troKCgrKysq/u7iqp6empqfV1dXY1dHV0s+urK0f ICLb29vLztHBxci8ubWur7OnqKz7yj4qKy7e3NfGxsayr66enZ721XjJxcK2uLz5zVD8yDPX293O zs7QzcrFxcW7v8O4t7eysLKjo6ZlbXv5z1wYGRoUFRYRERPFyczGwr+cnJz5z1YxMTH8xy/Y2NjM 0dTW2dvS1dfDv73BvruztLmqq6+opKR8hpdAQED8xzf+xB7X19fHy8/S0My/wsawrKujo6P40nE1 OUAbHB/9/f2rrbH03aaHkqaDjqCRkZF3gZH02X9haXbDxsrMyMSxs7fy37K3s7GRnbF/ipz1241d ZXJESVL6zEooKCivvNXQ0NCkscjOyse4vL+apryVoLb02ohtdoRra2s/RE04ODnT19mywNnP0tW0 sa/12pvy3pr12I1xeolpcYBaYW5UW2dRVmIwNDu1w93w48Xw47a5tbONmKzy3qJ1fYyGhob5z2Nd XV1JTlk6Pkb7ykPW083JycmusbVZWVlMTEz6yjr+wxrx4b56env50Gr302RNUl1SUlLi4+Ons8uh rsVmZmYsLzUjJisjJCX6vAAZEwCrudGfq8Lw5MCYpLn214f31YDPz9Cpts6AgID11Wv39/e+0Oe5 yOLu5cadqL9ERETkrADIlgAPCwDd39/w5Mvw4KtXXmvuswC3igCsgQB2WABaRABPPADl5ubv58hy cnP21nJjY2NqUAA8LQAvIwAkGwDx8fHr7OzT0Mq8vcCam5/XoQCedwD+whOPawBINgDv6MyFYwDx 5syWcQCdrcAJ+A7PAAAfz0lEQVR42uzQsQnAMADEQGf/pUP6b2MQ3IEW0Hm4wujN6Krzxc+M3oyu Mnozusrozegqozejq4zejK4yejO6yujN6CqjN6OrjN6MrjJ6M7rK6M3oKqM3o6uM3oyuMnozusro zegqozejq4zejK4yejO6yujN6CqjX/bsJkSJMI7j+J9/TG6notpqIiraXoipWSKmQ4fpNodu0SFR L9ItFLqpkCyeVhRtQVldPG2+HcJl9dIegn3RdXthoZaUlQqkiIiKCiqIIJpnfElzXLXD2CN+Tst6 +zL8Hp9R3TA0rYah1Q1D02oYWt0wNK2GodUNbOi9c/NWSZLMpdyuMzCI/ovQYyUeG/g2YPD0P/T1 nIB/Y412uzW08ywMjv6GJpl5bIu1h0ZhQPQ59JgJt8YuXICB0NfQR5ewMyEHg6BfocfH7pl57M4M DIC+hD7zTuQQBYMoJRKrebtJwK35rgP1+hB63wzHGm3RlNvpdE+kZu/oPTEbi3WmjMsdDASceq+9 /l8zUE/z0CfMyGcmguuTd2853ZaJ2ek7Lo+Xxyoh7EwyNYXJNIcV9O+0xqFvl9DoCWQfrwfrnfWe xVpnNj3FNAtIqODOAeW0DX2fM+lXnk49DgTlB1runJI7u8p2rBDXmRbFMCoWgHKahrZy3k1/rbPT ogy0K2rDCm+RUVGofMwB5TQMPSqaLBH/o5XsZnWgU7PTepcnzqMiXWBUTXFIXAa6aRf6kDEfSCqd mwa69kDbCkwbGSRCQDfNQu8XbP5k5NGKMhwNnWMGJHg/0840Elagm1ah9wrhSDLSNNDTZKDLaRYJ PdOWZSCuhxqFvmIMJ4ukc22gKwehpxyzISFEmLYmhk909yQpUqwMdNNNJRqLS0isMu3FkFgCumkT et64UiQDnf17oOOLeSQWmbYKdiRo/9VFk9B7uFuk8983FdI5vYZEvNNEI+1XQ01CG+LFYvNBWBlo ubM3j0SCaScpIiEC5bQIHbL7WwZaOQjjaW94devDsBBGxRxQToPQF7lUUe2monTOJFgkPG06e1Fh BNppEPq9lKwP9K2U/Ci7agNNQtt4JLggoyKSwYpdQDsNQvOW6k1lcjb1dfTl8vK5y+/i5XK1c0JE Be9kWriNOCDv7rQIfd+gdM6uW3YtO3QVjrdji9XOq3kWFVzM37wadxMsVvhAxbl//KJZ2n4UukFd aMmlDHRw52ldo+WNamcBa0yxQKFW+ZdLwhrfJWiVE6WT0LMnPKLROtdVaspCjwoB8ipp8uszXTPH 10zGtioJ2MiQWIxGo3GbHf9YAzUzyPp2Qs8WkDDcOwYdURY6lCfDEbzm0LU4b0tIPHay1GYDyNq8 h17t5pAVWMR70Altoc1RufPmcYeulWOui847QN07FmXmnudjDXF+wYD3oSPKQvNueaAtX3RqnpWw o1Ogbg8ib5RLj0NvQnJoOHgEOqMr9BF+fSU7eUOn7jCLdZ9YVJMDdftMuDQmoekg9OYohwboCl2h d4hTU48nPitLcWlbKLcx6mgcDyvWfXv+4SH+8fDN9xdbvYceZ3Hty+GN7dCreWRD0A26Qr9PyDeV 4yTq8jyHhPlsQ+k9WPd8ZOTBt9c/ldgfX397MDKi/CmCutNmFMfhHxwQcOYSdEZZaKs3u+m8Kie9 6cMq/rKu7iWHNa9GFD9Q9pu9cwltIgjj+OenmIoXsb5GpUp9IasrKhEsuMcieBJRyu6CLF6NNzGC op58ETwo1lxEUbz4QAVJ0aA5qIkHUSQHjQVtbZVQTetBiYjg7jS7s3lMXgczE/s7LTS9/Jh+833/ mW4+08dvaGMCBwuxC5ohSgt/beQSbV1/+/KiXTkmLPRQfWs6Uir6MxM9SnO9tVCZp6h0NnmLp77j GrlER66dv3DVnlXeoA+L1ekEunzqYHZ/0cevaEN49aG/6VMXE3Ed1EQy0frHCydvHw6kdfQzzxM9 VkX0CDrshMqsdvq0puhHEoPaSCb6+smbtugtWEScI5qVDib6HK+/UzHUbMuJkS1QC8lEJ+/dPHIx HViIRcQ80TEm2rcZjrLSofTw2g4Fk9AciXpObCQTbV06cvTERGAVT7RVshmmvlHRrIqoVboHY3kz QeiGrgFSxx+DZKJDN46c6tsQ6MYisq7n72qp6HG0GWHtncELPCGEuKmJIPRuMqwi4lKohVyin4bt M8I5gQkT/Sx2Ra/yDywOQ3RKyVPnL7ih/52E1muZSNY0HISu11goWB3JRE9Xb++/3Zc+3I8+kml3 BE+gR4aKzrB6naEj+Dsoo8cr7NlGg9B13szfC7WQS/Ru0nfs6omuwJcweigLAgU2KOgyOERFv2er e5h3XXcsyBKnBoPQuUGs9xhSMtFgnrUvF5xJB+YbWIDEvaPDmC9EmhT9k34iw7q7BVAGC1dDjQah b1zRwdpTpWSio8/tywXX7FjpXBQp+iJvLjxI0COXYi3dC/o4ToVUHL5d5jYahO6MoEMbtncQD/Y5 /z+xx475dz99F4p1sjOAbhMZn33d3S9WRKJQzlINKSSytuEgdJtFMKhZC6AmsoneqFxybn/dW1Z2 mDVPRx9fO9gG+NutHJw4Y/uAqhA0s7uaCUK3b15TX2snmWiwwvR67tmZE8XHWCtU9JPvYBvgsNfn kbWcoWNl59bXggWhrRY9F5/Q21/3Bxb6FnVXFIsZZvHGoLMX5tEhKlEQ2mrRYCYLt7+eRePzvtiy v3fHI1jKEC3ROXq+4izocXRYJVEQ2nLRWbxUuP3V+1zTDMMwCZYxnqIbIHFL9EhhqpAoCG25aAjq nuewieWUBKPkvW18EB32QvNBqGBL+l+IjuMzKvp5MqwrWJm8G3TQjnoo51ZoiYLQ1ouGSPCQs6CT ms5b0OS9OxbSyvEVKVuBj3hBqACiFyvGZOEwgliZwRSNSAs9Rx4nCVfNlUULQgUQDVnUHc+6SXgl mi3o0dRP71NaD1RDrCBUBNEQwrDjWUUOP72Ojvz4Q9BDg2qIFYQKIRo0NHRDVXiVI+PmSTg6MulZ GdNY7s9BrCBUDNHLDTTNIMFy3BFlmP6Q5JBCVgDsjqlVTQsWhIohGuYbqCjI4U9Hx48X6EOZBZSV UcKpAOIFoYKIho0aIr9yZHJFnuewX+vnlADhglBRRENPL3J7jh9FntXV4GcfVES0IFQY0QAxrMyn T0V1w3oN7cc/FQ2dOlaiuDzL/vYkEUQDjClYneguaEv+tWjoHqimulf2t66JIxrgwV3OgEhCorUK cou26XxX5ppY8TZ4ebFoom264glLVwkiqmYk1L8a2pxpLf/Wiv+EKdGVmRItK1OiKzMlul4+nD6+ Y8erK5cfgRi0p+hbjw/MmL3k4V/uzaelkSyK4g8qFLx6r6pSiTGSxEStOImDIcQBQWFwJYQEEgZx kZUh7k1vdCOIGxcNgVm5tXupIONCXNiin6DRgV70rnvb+AUahllM3VtV1p8kxsKhOjMHmk5SL934 q9vn3Xte9Yc0UzqXe0dkDPR/BH3WltNMliKGJEXrstnGPvnheiXoxO7W/MbQXDQ1mauS0HXcYUrE FsJms7cksMYKdFLkoiguDUk1onBxnoSsuqLYgBVFsl7KjVMSUOMEOkcFQyLNkgGqqByuxlZIqDpk JlzWVQBw2n7bIwE1RqAXBVEwalag0YVBeQaFi8avZRKi3ikycJXZ5V7xfP/k+O5SYibpoO4xRqBz gBJgxkqkTyUKkOFiivwLWp4v5NbIaK0jVm3n3kE/rUFRK0rQHXF8QO/aoOmASGj+6S5MkterkqeU Fl5g0BpW77qno7tT8MMWCaaxAb1W44KI4vm+hHM7ChfRpKfI6zVFBUHlJTJC39Zl8I3mz8SjFoNP d4LNLuMDuqyDOVARePYhmEPKIBpfI6/WFm6smZEODd2zxB6IV0cdGZqQIgmi8QH9W94AzaNQuDTZ 1/hRQRDVPDQl+VXyav0Ug1uWICP02AWDXv+b+NRIg3c8kCAaH9AVboCO5fIGaN5XtXEKtbyC3d8i ebUWo5TGtsgotdjg/uJTFz7fI4E0NqAnKGx12Sno4YSKr0k4wBY6K4jGb3Pk9SrnVlILZJQa2mCL eGRS8AZvbECnKFh0ZQKmFprzXYsJRrVnr/IGaLpJwtI0eHFkfwDo/3JF/2KA5urMjAreUejvEjj/ rRzlBuglEpYQ9OzPxK879Og6CaSxAb3LYS9cJQWAKvxOXCpjJW+RBZ0b10YcvIYAeroL4/g98evj u/pdu31xe7//hQzXZ1zVun3YP/0hoONQrbUFkgGb4FmvfYM3G5VcANBxYupqztCMvw9MGB867lte vKpWN0xVq5XqqhUEwqp+r19driRKCUOrz4I+lxRjNOyzlGK709VkRVFk1m22Toa1jO0Os1alZ1vF 8EEv5LmAM+GyCi+mfGOhoarRlnHo76yWRKdc9Jv5DKeccwvh8lItmhdER4KdV2VjlNID31dTheiB IFLKKS09C7oHFq1dYtW6R/O05GSp6W5vEOrzhvZBca+6LIYN+k8Bmo4klLZR0jxadt2DKDZ3C4aP w9iSt2wlDs1exkcL+hK1iuW5ItAYFT2iEwQ1Aa2N7inmZN5YzbmIA2jiOdDY9Em+vfCTYmF2IMr9 u2VdSiv+Vbchg67CT/gHJEZLUL+85B4LocYh49gUDKkVG7Sq+qe731UAvQGvdPAbn7gNGt5E3ZlV lHJn+XOgz3tW/uE22G8NE6Aka4wx2YQpa/44pM1kXKWYq/DOKKwdLugJrGgAsQFc3dlRLmb/8CUV Xk08VbQqpIaBnuK4VuSYnliKZe2K9oLeFGHyhNVoPaIf9Lsi6u3h43QEWWlNt0P/1cNylpi83mu3 G9NNppnYL3yccZUmX/casEpmuIq1QwWdwp9zDp0Ctjzd2dFqABpD6iscwlPPgBYA4QbWrArsolum 4ii95IAWow5n0zFEKqp6rVAo1Co+0NdpZkozy1C69OyEDSSmKO0Ts8zPjnuy0ucvLXOV3Hh/41qF s2eYoCfBhw+W7WBDoBtPIYgKdFfQggE0nxwBWp0jZAVjo8nB4zp6tAN6WcBokItTE+W1ge0dpniO 5KaHc53hhzvv3Z9FgKGsnPjOarRZd1d4iKsk5X2IoAsA2twCS1Y3ZymL3E2/iALoqdGgt+NQs7U1 Mgq0c3hDdfwrBoNWIl41XMb9taMgZ6+Xv+1IHis/a2LkOnvubQlxlbZzEx7oOIJGv1jFATD+FLVh q1F2Oo342lDQMxboMtwRChdHg96kmHMX3pCXg9YiD15LUDretvrrHSKMpG2bvsNeJVL0Bq7WKtYK DfSqDlVswd3F4XCZoN6gXexa0AG0XnZAZ54DvfIS0GtxLkD1L5DhoJvfP5hKdyGiRkN+8JaqZyA/ u4uY3Z4mt62h8RpWKXueQfJTp4urZNY4DQv0Yh5AW9N1VnTVYwnjfgvoErzJL44AvUEWtkRoBLMv AF2imHL/9twIXjx+jzo+fGxETNSKbax18F750t3sPTaZYvZxT1PLsQbv3T3h53ozjdavaJfF8Dx6 DnH+auE6EJ0zq3kDpwhsQRngx+dGgiYr2N0dJMsjQSdjeFdfnHV8rHdkyXWW1WC+U4DDa4YAZfn6 3usvmqugj9c1EzPbeQizvYN0VKQ2NqhHnp8xecJrO6QvYa1nR4CuEpIQUGJ+sjTzPGh0DmEmQKh0 Ng3UrJz08zUDhz4ilorTmoKYu836F/fpI/5RzsAum6tYZ+801IElh1GSve+nOGxP+K6CFp2zgyQo VJobDZokqSrAAh47qC2VVoeCLqsiRCuB0ruP6wxLGhB9hQmG9ZwsQzZH69nbG/e9iUhwKGaR/9rW mLlKujgKN+vANpqLc3ZnK0IZz+Md4AC6YqdxIpTp5GjQmESpAorGxPxKYgjoRTy1yQUCTYqSBINf EV7CCMMuTJwtydzdmNzyAjwH0Kzl2ylZYz/U9M5pNBbdmamATx0UOPQZTr4EoAsjQYOykAeiIJMT 45mBoCvGS8hYAoDGK7Z3HMsSvsImwt7d+pK7d5J9+PX50V4lwx4YOugtDq78xvMYHkQOf8K+SH9x xnEodX0kaNR2She4EyjxrcoA0HMIOhsQ9CcEfYEDH4zadePFjrUHauv9g95bBL3n7JSKtn7/I05Y 3phJqO85jiQhWXSOhPOgAGyaB6ujQaMWJnbznFsxnioelJwEywa9LADoTEDQhwqOGSZoRPixyRAz 26k7DlM/Obr54gINWydiTrv2wPN68SusCgX0nyJuSS7wAFi3wOoI1mnGhKvhoDmCdlQuJXWVUiQN EaAfNH4jlgwI+lhC0LZ1dG8N4hqUdmfPtQc2vqelHcyf3tkefcykiNSNXJy5wqbvH5Tm+kk4oOeo iJGzq3Ixed7OU++El0LQJctFVHFQ1nFQIV5VcjrlaB96H2ii22YUvKIv0H0V6Dqgg2Oaew+ETxQI Rc+xN7G7jum0prR/9j1IKWksJNBZBL3k2q44dnUlDnuhy0FLCBrruACTTNKHFEAPmPLWJnQsanGi D/Q8RXMK7tG4uZmWIUeOoFh75wN6k50b7LYV68mFIrv0Mj2X4G/pHIUDOkWhcc64PECFQqtNUWdy QVVxNES8SQBdIB5tUgiaVwftAlP4zfk+0FkEvRUMdEMD0Lid9Z5mPgegK0dSGgTUhi/AQcBfRf89 S8OVXkgePYlRaIk4muJYgRiLep/Qs808K6iYe7hVo4LKC2SQtiH54wUPaGc7EHNBQKPl4hXMmT0V 6Y9PH0xTl/Eb3r7ZyaS0vZBAF9ARKu7ajD2BzrhTvijUeByZA2ju8nW7R0kNGT45RKwLfTFpCltJ MRMAtHUO7ibVIH61saB3PhJzUseSvuzrLu40XHUUEmgd/8k73goYLYnqsj+3FvU3dk8t8E3Xd6LY XAw5VkkC6Fp/Hr2N9s1p6qWgvyHCSLdOUJ/gHdiCV4/eZ37rDJOo1oBdFRu/MEDbdap7vHWLWqBr /bVv3pJsDGfsJ0BXOtQ4nR/2BCnakB80DodoHjReWn0J6LdQnHAscmo3FxiBau1T7/MHADZ96X68 CcA3brz/58s6hwkJ9OIB7duQchZo7nXPebSUDedeiHQqsQ2TRxJPwPGxD3xiKeFSNZEDzirP9YNG 8wBRHt39NZXJbGZ+H3gKjufgd9cKcpa0e8exFZP8wxcnw2NI0GUJmD7hqn/aOZ+YRqo4jn8TNyQr irsu7UwKArJSJIFQ2oa22zb0n+l2bYXtFhoPrUbbUmiiFMqlJsSUbhMTE0MTL02rHrUx7kGWRI0H 7sYYPXja857dNTExHvy9ebNAYUD8tzrs+4QOffN+8wY+7zdvpp3X7ln98KWLyjBOQ/dDEj3MBuND HyqZUl8+b1w96l99o3Saqz3f9dyla5fp1/4F3AqdMzvo4hfSG+9pTjewqtueZzOYaMaBoVP0r/S6 WaW7jwwqnr8++PKFDwDdb7z84rcfvf3iy19cZFFk9oOOqz3eH92zr3ZEsVsID0v0wBNdR+48zdDQ ybh8KJS5PT+oFmgEVyZvkJ4uLnRw/1Ki6yA8ZwePmUBjonlonC6tmUovdPdw2JUxf0foVudI+ySf yNHNUd+Snu28lHv/nBp18WDUxXMf4WGJ5lNknjg6KZq76cDARO9da0ywwV3lKcrIjQGooqnYCZtL Y4Uq+kgPTl16TOksjuHkm7M93edexKG72W+qIY/zviDN3S8cHhE+nD0S1fPmGx/g4Yk2f08fdXh6 Hh2sXH6a1h6+aTp9/rPz5z97BSpDrqdUQV30hoZ5HJwrpO0QXRuy4o+fRml3G+igd3Sji/0VbKcT x4p+vOfJvr4nX/oUh7j5UnfHtLqLfedufazx+f2Lh6J6bn2Fhyi63zxCjKOTodELl6UxdDJmHDEa jYMHzEuXLlD2bly45J3CA2YkChrhGBle08R7B/LXRaskHGJywuQ1uly0yTQU3vilr+/LN9/Cr7P0 hHPx8dc+//pTaPDOMz1fdvfwqXV9fbO3tE9wz797IOrLZ1/+4P/xNRJXXsdpeG/6xo3p7/CP8/z7 77zzzke/8SecD976BMfx6Q/vzvZ0d5+bfebWt1+dEPXS7ONvUtTnt769Kb6v4y/y4zc3P/nmxz+M +urmzW8+Fl+MogeEaG2EaL0iRGujd9FxO4htO07A4QcxnMDfxYADuP34k+hadOSCjy0v+9BBNIU9 wtdkEKOj+Ju4QzjAVhB/El2LXvDGSKVkPSG9tq22IrBps87h72HpUBtfwp9Ez6LDg1eDJLHfkEAv gDwQNZkGG9jyUV3A6gOx1W+IAQFDfwbhmjdI0pH2BpsU0PYGUwA8LZsdRN67UAF6J7hBS81WZrUB qcp6qG2z39iBwmLJdp+Ljkds1RwwD3pksRqxLVHoQL4KTfQs2h1EK4NaccjuXgDQym6GGlghF2tA ITHJvSQsNsCLfAXS2h13KYVoENs2sNJ2yQ/PcuZOPgTU6rvbowkUyCvDmLjjkSqYjyG6DHgTY54o Fx0oZy2tGO4t4Z7Ld2fTCNhAj9y2MYOaDIxSA5roWfTWDtIJkhhe8JhArua2jRVAEZ2PgTNfQaS5 HUS0N8pWbS+Achv51LQdgGcH7SKAVspdRpiswsY1pXntTATAQiNu3x86nFlg15v1xGBKAehdgxdA 6b1aBelBP9Uf51nPoheXYFkYXgK84/1MdAOrNWOV1vvRngYnUkQ6NrCGLdMEaaB4mHIk0k89BOoh 1Egcpfu4fctbVKoVHAkldpIV+3PpYQDUFWw5uAtQ15HoSA5A9H7YylaM16627cwxlbTRs+hAjBzL FVpML+z9j60Ey2g60DlSBu6kK4t75angT8A4iW4CixVP+a6S3441JtpvsWXuwr08pIreYlbvLVzh oreDLKZfEb1Aoi0SVu0I1Flf31cOAmklYJ8BSmtnUzQ5heNnADZfOjhdq8NiuHqbTml5Wm8q38+B MDcAZ4jkhGbawanFiSAGM8wsAsGrvflBwFufutFfwWL5dtrogw2cdvBGb940ybQt+FDbmXZIc4ro /gnDsDOBOLmXYsMD1NeO8lTJjrCtfjvCVuIY9Cx6PMsWAK4DWwMpsjlhMPjIBslFfIItcRuAhymf BjYHUq9fZ8GYbChbjLHn6fvNgJ/i5+sNFsVRY9XGEZ1PQMFtur4YKwJhVrMY83l8QPqaUpm3+/n+ jkO/ov8xShmcEveC1uY4BY+86OGBvFTHadn24iiFLP6YR160J23I4PRcwVEm8ccI0fpEiNZGiNYr QrQ2QrReEaK1EaL1ihCtjRCtV4RobYRovSJEayNE6xUhWhshWq8I0doI0XpFiNZGiNYrQrQ2j4To HP4DxrLACg6iT9GeeWsMJzGHB2xLczjEpg/E4uBgY3/i/uqCdbDcPO3upRQIxw6Ow2HH6jIOoE/R i3JwwIATcNj3RbuyfBvfnudgllwVQvbeLCJrqjpztXdgIIveU+W/YyMEwP3KZR+OIdCP1RAOokfR 6dEiTsby+r5oI8/o0tqDOluTJMkxtZDj6tT0GyniFNSM5hyQNpr9x4peOgOiw3IC3I45uQQi6jQv +/hsrVoFpnljLsoiAgVW7TaaRpIkuSUbq2DkYyzugQVHHYzoKE9OSXbWlYarc/BmAFgz2FSaBwLm JA9GKWZN0LIeoXK+YA6lgH56bFWVojF1RkTH5RygyCquRpaBtOyHQ266nXNK3o4ai3BUgciyLy4t w3Kt/B07BFrV8XEwIuQBhfvgrJah0L60k2OiY+NDaLt87lJorGUHNo27m7J/xfGzD4GQb2s9wfP+ dn4Z4UIxYIcjWaGd+1DyA9Fl5JMpVjwbojeTWcV3EoTTj0KCibKvSlBErxcBMhB3gZAzFnOD5MbQ qoDjbTLRa1BZnlO7z/lKHZAy5H40i6hkx1YSaCV2C354IhRlLgJpRZ4l2VxNYiuExR2Ls8h2XkWE iS67nUrqV+E4C6I9Mtl48E+36igo9q1xLjrsbDDRJAGElLKwMXqeRPuhELbmADjtULE2oBK9loLk o6Zs8VKI+XMVUchZRqbaycSdXUshA2xJIO4l5+C8QTo3l/mKtBUtRXTcqTRkPRui4VQcRpPgKewE sRiMO1nRr4pmxzHhJdFZoD+GSAWcSIaFjzY6M5rhCM6wjI67DFfvYj6Btp0aCY8MGO4gWnU7megQ P6SoRUmqYHXktpOLVjPaU1CKZ0W0R2bjaZhlZTqJsMQUrvvZT1xuhp055VwEdlaDTRVtR20JHD6G RJKpsRnWVhkK9Nwi1WFLKOm+ezcqZxAfMa8B7dDcXY+8FlYy2ghikUTHL8hzcK8PtVl/BoII0G9p CbUyVTnOimi4I7IchNuZNNOAbCkNjLiukcaoPCLXYXGpolcL6yN2ymgXF+0pjO6Aka6qlyyyK7N3 1ZGXzWZqEpvrckxpOFlhxn9m6d5ad9HKsHlPNJOK0SoQln2IrJt3HGXqbvN6KAsquoKOIDsbx8+A aOD1yRWQy/EsYHH6VsabIO6NrrEqnqDE9eaYLUVlXgwPrUDBVoTC5CTgtjV4Qg9NTl4BYRkaAxCn hokxZRU80zm1XbVxFsIeWGG113mhVAb2izNs2YE+Re9DonNQKXx35AKlgSPEbU2ohL1r+KeYt+Mk zoDoQnPvmQ/7eLymiOyHBpvFvRg//jHaSzgJ/YvG9AxUxudwgMX+WBMPj6GTd3YGRD+KCNHaCNF6 RYjWRojWK0K0NkK0XhGitRGi9YoQrY0QrVeEaG2EaL0iRGsjROsVIVobIVqvCNHaCNF6RYjWRojW K0K0NkK0XhGitRGi9YoQrY0QrVeEaG2EaL0iRGsjROsVIVobIVqvCNHaCNF6RYjWRojWK4powb+P EH0sQrRe+R1jCUuSWumtLgAAAABJRU5ErkJggg==
</element>
</images>
</root>
